Results 1 to 3 of 3

Thread: Could not update to firefox 3.6.3

  1. #1
    Just burned his ISO
    Join Date
    Mar 2010
    Posts
    24

    Default Could not update to firefox 3.6.3

    use code
    Code:
    apt-get install firefox
    only update to 3.0.18

  2. #2
    Super Moderator lupin's Avatar
    Join Date
    Jan 2010
    Posts
    2,943

    Default Re: Could not update to firefox 3.6.3

    That's the latest version in the repository (from memory).
    Capitalisation is important. It's the difference between "Helping your brother Jack off a horse" and "Helping your brother jack off a horse".

    The Forum Rules, Forum FAQ and the BackTrack Wiki... learn them, love them, live them.

  3. #3
    Super Moderator Archangel-Amael's Avatar
    Join Date
    Jan 2010
    Location
    Somewhere
    Posts
    8,012

    Default Re: Could not update to firefox 3.6.3

    I have posted on this before. If you want the latest you are going to need to install it from the sources at mozilla.
    The repo contains what comes from upstream and as such is not always the latest version.

Similar Threads

  1. Update to Firefox 3.6 nice and clean in back|track 4 - final
    By bostonlink in forum BackTrack Howtos
    Replies: 6
    Last Post: 02-03-2011, 05:55 AM
  2. Firefox 3.5.7
    By SignusX7 in forum Tool Requests
    Replies: 5
    Last Post: 01-29-2010, 07:24 AM
  3. how update firefox
    By vin_akleh in forum OLD BackTrack 4 General Support
    Replies: 1
    Last Post: 10-20-2009, 10:18 PM
  4. Firefox update
    By imported_mobychien in forum OLD BT4beta Software Related Issues
    Replies: 19
    Last Post: 05-31-2009, 08:47 PM
  5. HOW TO update to sqlite-3.5.x (update : 3.5.3)
    By balding_parrot in forum OLD Tutorials and Guides
    Replies: 33
    Last Post: 03-18-2009, 06:14 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •